/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
 font-family: 'Montserrat', 'sans-serif'!important;
 -webkit-font-smoothing: antialiased;
 color: #5a5a5a;
}

.ul-pf li p{
  padding-top: 10px;
}

.ul-pf li ul li{
  margin-top: 10px;
  margin-bottom: 10px;
}

.center{
  text-align: center;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
  border-top:5px solid #FFD300;
  background: rgba(0,0,0,0.4)
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.splash-1 .container {
  z-index: 10;
  text-align: left;
  right: 40%;
  bottom: 20px;
}
.splash-1 .col-md-8{
  position: relative;
  height: 500px
}
.hero {
  position: absolute;
  bottom: 5%;
  padding: 10px;
}
.splash-1 h1{
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.splash-1 p{
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  color: white;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-md-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-md-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .splash-1 .container p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.item {
  background-size: cover;
  background-position: 50%;
}
.splash-1 {
  background: url(../img/splash-1.jpg);
  background-size: 100%;
  background-position: 0 15%;
  background-size: cover;
  height: 500px;
  margin-bottom: 50px;
}

h1 {
  font-weight: bold;
  color:#FFD300;
  font-size: 48px
}



.btn {
  box-shadow: inset 0 -3px 0 rgba(0,0,0,0.1);
}

.btn-link {
  box-shadow: none;
}


.boxxy {
  border:1px solid #CCC;
  border-radius: 5px;
  box-shadow: 0 1px 1px #EEE;
  max-width:700px;
  margin:50px auto;
  background: #FFF
}


.boxxy h2 {
  color:#137dd6;
  font-weight: normal;
  font-size:22px;
  border-bottom:1px solid #CCC;
  margin:0 0 40px 0;
  padding:20px;
}

.boxxy h2.not-first {
  border-top: 1px solid #CCC;
  margin-top:40px;
}

.title-label {
  font-weight: normal;
  color:#137dd6;
  font-size: 18px;
  display: block;
  margin: 20px 0;
  text-align: right;
  width:185px;
}

.form .row {
  padding: 0 15px
}
.circle{
position: relative;
display: block;
width: 100px;
height: 100px;
margin: 0 auto;
font-size: 42px;
line-height: 100px;
color: white;
text-align: center;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
background: #ffd300;
border: 5px solid #ffd300;
border-radius: 84px;
-webkit-transition: all 0.3s ease-in-out;
cursor: default;
}

.circle:hover{
  color: #fff;
}

.circle.softblue {
background: #3498db;
border-color: #3498db;
}

.circle.green {
background: #00a76a;
border-color: #00a76a;
}

.circle.red {
background: #E5664D;
border-color: #E5664D;
}

.circle.pink {
background: #9b59b6;
border-color:#9b59b6;
}

.go-for-it {
  text-align: center;
  font-weight: 300;
  font-size: 42px
}
.shortcuts .col-md-3 {
  text-align: center;
}

.navbar-inverse {
  background: transparent;
  border:none 0;
}

.navbar-wrapper {
  height: 85px
}

.boxxy-container {
  padding: 50px 0;
  background: #EEE;
  margin:50px 0 0 0 ;
}

.splash-1 .container .btn {
  padding: 10px 35px 12px 35px;
  font-weight: bold;
  font-size: 26px;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.form-group input[type="text"].alert.alert-danger,
.form-group select.alert.alert-danger,
.form-group textarea.alert.alert-danger 
 {
  margin-bottom: 0px;
  background-color: white;
  padding: 6px 12px;
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}

.form-group label.alert {
  position: absolute;
  top: 0;
  left: 265px;
  padding: 6px 15px;
  width: 225px;
}

.alert-danger {
  color: #a94442 !important;
  z-index: 9999;
}
.message-cuil{
    min-width: 150px;
    position: absolute;
}
.fechas .form-control {
  width:32%;
  display: inline;
  margin-right: 1%
}

.form-group textarea {
  resize:none;
}

.radio label.error {
  font-weight: 700px !important;
}

.estudios-group{
  display: none;
}

hr{
  border-top: 1px solid #CCC;
}

.form-group label.optional {
  font-weight: normal;
  left: 255px;
}

.div-google{
  margin: 5px 25%;
}

.recaptcha .recaptcha_input_area input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc !important;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  width: 236px !important;
}

.recaptcha .recaptcha_input_area label {
  border: 1px solid #ebccd1 !important;
  left: 243px;
  padding: 10px 18px;
}

.telefono .form-control {
  display: inline;
  margin-right: 1.1%;
}

.telefono .area{
  width: 32%;
}

.telefono .numero{
  width: 64%;
}

.preguntas-frecuentes-btn{
  color:#FFF;
  font-weight:normal; 
  font-size:18px;
  text-decoration:underline;
  padding-left: 20px;
}

.preguntas-frecuentes-btn:hover{
  color:rgba(255,255,255, 0.7);

}

@media (max-width: 1200px){
  .hero{
    bottom: -8%;
  }

}

.loader{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  display: none;
}

.loader .bg{
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5; 
  position: absolute;
  top: 0; left: 0;
  z-index: 1;
}

.loader .data{
  position: absolute;
  top: 40%;
  left: 45%;
  width: 10%;
  z-index: 2;
  background-color: white;
  text-align: center;
  padding: 15px;
  border-radius: 15px;
}

.recuadro{
  border: 1px solid;
  padding-bottom: 5px;
  margin-top: 20px;
}

.paddingtop10{
  padding-top: 10px;
}

.margintop70{
  margin-top: 70px;
}

.margintop50{
  margin-top: 50px;
}

.centered{
  text-align: center;
}

.form-group.required label{
  color: #a94442;
}